div.day  {
	margin: 2% 0 ;
}

.abstract {
	padding: .5em .8em 1em .7em;
	border-bottom: 1px solid #31113c;
}

.abstitle {
	font-weight: bold;
	clear: none;
	display: block;
	padding: 1em 0;
	font-size: 1.2em;
}
.abscoauthor {
	font-size: .9em;
}
.absauthor, .abscoauthor {
	display: block;
	font-weight: 600;
	margin-bottom: .5em;
}

.abssesstitle {
	font-style: italic;
}

.abssesstitle a {
	font-weight: 500;
	color: #000000;
	text-decoration: none;
}

.abssesstitle a:hover {
	text-decoration: underline;
}

.absabs {
	display: block;
	margin-top: .5em;
}

.home .absabs p {
	padding: 0;
	width: 100%;
}

.invited .abstitle, .invited .abstalktype{
	font-weight: 600;
	color: #67078a;
}

.panelist .abstitle, .panelist .abstalktype {
	font-weight: 500;
	color: #8b30ab;
}

.contrib .abstitle, .contrib .abstalktype {
	font-weight: 400;
	color: #9242f5;
}


.lightt .abstitle, .lightt .abstalktype {
	font-weight: 400;
	color: #6f6ff7;
}

.time {
	font-weight: normal;
	font-size: .8em;
	text-align: left;
}
